Zabbix Agent Package error



  • Hello!

    Yesterday I updated Zabbix Agent version from 1.0.1 to 1.0.4. Right after the service went down and some crach started, with PHP error:

    PHP ERROR: Type: 1, File: /usr/local/pkg/zabbix-agent.inc, Line: 121, Message: Call to undefined function init_config_arr()

    My pfSense is on 2.4.2 version (outdated), newer version is 2.4.4_2. That's the reason of this PHP error? Should I upgrade to solve it or there's a different solution?

    Thanks!


Log in to reply